<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Tsephanyah (Sophonie) (BYM)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="division-index">
<div class="header"><div class="nav">
<span class="name">Tsephanyah (Sophonie)</span>
<a class="home" href="index.html">&#9776;</a>
</div></div>
<ul class="section-list">
<li><a href="ZP1.html">Sophonie 1</a></li>
<li><a href="ZP2.html">Sophonie 2</a></li>
<li><a href="ZP3.html">Sophonie 3</a></li>
</ul>
</body>
</html>
